Lavalite package that provides addetail management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/addetail`.

    "litecms/addetail": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\Addetail\Providers\AddetailServiceProvider::class,

And also add it to alias

    'Addetail'  => Litecms\Addetail\Facades\Addetail::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\AddetailTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\Addetail\Providers\AddetailServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\Addetail\Providers\AddetailServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\Addetail\Providers\AddetailServiceProvider" --tag="view"


## Usage


